diff=C:/workspace/DbDiffReport/lib/DIFF.EXE

#driver = com.microsoft.sqlserver.jdbc.SQLServerDriver
#url = jdbc:sqlserver://localhost:1433;databaseName=test
driver = net.sourceforge.jtds.jdbc.Driver
url = jdbc:jtds:sqlserver://localhost:1433/test
user = dell
password = dell
schema = dbo
tables = TEST_T,TEST2_T,dbo.Table_a,Table_b,

#other.driver = com.microsoft.sqlserver.jdbc.SQLServerDriver
#other.url = jdbc:sqlserver://localhost:1433;databaseName=test;user=dell;password=dell;
#other.tables = TEST3_T,
